<?php
$z[0]=Array("field","百合鸡丝,百合鸡丝介绍,红古区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","百合鸡丝的做法非常简单，只要按照菜谱步骤一步一步您来一定会享受到一道美味菜肴，百合鸡丝是中国菜系港台菜菜系中很有特色的菜式之一,百合鸡丝以百合 为主要材料。 工艺：滑炒 口味：本位咸鲜 主料：百合(干)(400克) 鸡胸脯肉(150克) 芹菜(150克) 辅料：鸡",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","百合鸡丝_红古区特产百合鸡丝",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鸡丝的做法非常简单，只要按照菜谱步骤一步一步您来一定会享受到一道美味菜肴，百合鸡丝是中国菜系港台菜菜系中很有特色的菜式之一,百合鸡丝以百合 为主要材料。\n</p><p>　　　工艺：滑炒 口味：本位咸鲜<br>　　主料：百合(干)(400克) 鸡胸脯肉(150克) 芹菜(150克)<br>　　辅料：鸡蛋清(70克)<br>　　调料：猪油（炼制）(50克) (8克) 盐(3克) 料酒(10克) 味精(1克) 大葱(10克) 姜(5克) 淀粉(豌豆)(13克)<br>　　类别：私家菜 补虚养身调理 肺调养调理 防癌抗癌调理 高血压调理\n</p><p>　　制作工艺\n</p><p>　　  百合鸡丝\n</p><p>　　　　1.先将鸡脯肉顺切成薄片，再顺切成细丝，放碗中加盐、料酒拌匀，加蛋清抓上劲，加湿淀粉15克（淀粉8克加水7克）甩上劲。<br>　　2.芹菜择洗干净，切成1寸长的段；百合削去尖、根，分成瓣洗净，顺长切成丝。葱切成丝，生姜切成末。碗内取鸡汤50克，加盐、味精、湿淀粉20克（淀粉10克加水10克）芡汁。<br>　　3.勺上火，滑勺后，加油烧到90度热时放鸡丝，用筷子划散，倒入芹菜，稍滑倒漏勺内沥油。勺中留50克油，加葱姜煸炒后放入百合丝、鸡丝炒匀，加入兑汁，爆起立即盛盘而起。",549,1532);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/140059123563630-250J.gif",1534,1621);
$z[7][4]['name']="litpic";

?>